insert into ParentChild values('Product','Product');
insert into ParentChild values('Product','Arts and Collections');
--insert into ParentChild values('Product','Electronics');
--insert into ParentChild values('Product','Fashion');
--insert into ParentChild values('Product','Furniture');
--insert into ParentChild values('Product','Miscellaneous');
insert into ParentChild values('Product','Computers');
insert into ParentChild values('Product','Vehicle');
insert into ParentChild values('Product','Books');
insert into ParentChild values('Product','Toys and Games');
insert into ParentChild values('Product','Tickets');

insert into ParentChild values('Computers','Accessories');
insert into ParentChild values('Accessories','Ram');
insert into ParentChild values('Accessories','Monitor');
insert into ParentChild values('Computers','Hardware');
insert into ParentChild values('Hardware','Hard Disk');
insert into ParentChild values('Hardware','Floppy Drive');
insert into ParentChild values('Hardware','CD');
insert into ParentChild values('Vehicle','SportsCar');
insert into ParentChild values('Vehicle','Cycle');
insert into ParentChild values('Vehicle','Motor Cycle');
insert into ParentChild values('Arts and Collections','Paintings');
insert into ParentChild values('Arts and Collections','Coins');
insert into ParentChild values('Arts and Collections','Stamps');
insert into ParentChild values('Books','Computers and IT');
insert into ParentChild values('Books','Novels');
insert into ParentChild values('Books','General');
insert into ParentChild values('Toys and Games','Soft Toys');
insert into ParentChild values('Toys and Games','Cricket');
insert into ParentChild values('Cricket','Bat');
insert into ParentChild values('Cricket','Ball');
insert into ParentChild values('Tickets','Train Ticket');
insert into ParentChild values('Tickets','Movie Ticket');
insert into ParentChild values('Tickets','Concert Ticket');




insert into CategoryFeature values('Coins','country','string');
insert into CategoryFeature values('Coins','year','integer');

insert into CategoryFeature values('Stamps','country','string');
insert into CategoryFeature values('Stamps','year','integer');

insert into CategoryFeature values('Paintings','artist','string');
insert into CategoryFeature values('Paintings','year','integer');
insert into CategoryFeature values('Paintings','reign','string');

insert into CategoryFeature values('Ram','company','string');
insert into CategoryFeature values('Ram','ramtype','string');
insert into CategoryFeature values('Ram','size','integer');

insert into CategoryFeature values('Monitor','company','string');
insert into CategoryFeature values('Monitor','size','integer');

insert into CategoryFeature values('SportsCar','company','string');
insert into CategoryFeature values('SportsCar','colour','string');
insert into CategoryFeature values('SportsCar','tyreType','string');
insert into CategoryFeature values('SportsCar','mileage','integer');

insert into CategoryFeature values('Cycle','company','string');
insert into CategoryFeature values('Cycle','colour','string');
insert into CategoryFeature values('Cycle','HowMuchOld','string');


insert into CategoryFeature values('Motor Cycle','company','string');
insert into CategoryFeature values('Motor Cycle','colour','string');
insert into CategoryFeature values('Motor Cycle','HowMuchOld','integer');


insert into CategoryFeature values('Hard Disk','company','String');
insert into CategoryFeature values('Hard Disk','StorageCapacity_GB','integer');
insert into CategoryFeature values('Hard Disk','Type_EIDE_SCSI','String');



insert into CategoryFeature values('Floppy Drive','company','String');
insert into CategoryFeature values('Floppy Drive','StorageCapacity_MB','integer');

insert into CategoryFeature values('Computers and IT','name','String');
insert into CategoryFeature values('Computers and IT','edition','String');
insert into CategoryFeature values('Computers and IT','publisher','String');

insert into CategoryFeature values('General','name','String');
insert into CategoryFeature values('General','subject','String');
insert into CategoryFeature values('General','author','String');


insert into CategoryFeature values('Novels','name','String');
insert into CategoryFeature values('Novels','author','String');
insert into CategoryFeature values('Novels','year','Integer');

insert into CategoryFeature values('Soft Toys','agegroup','Integer');
insert into CategoryFeature values('Soft Toys','company','String');

insert into CategoryFeature values('Bat','company','String');
insert into CategoryFeature values('Bat','woodtype','String');

insert into CategoryFeature values('Ball','company','String');
insert into CategoryFeature values('Ball','NoOfPieces','String');

insert into CategoryFeature values('CD','title','String');
insert into CategoryFeature values('CD','capacity','Integer');

insert into CategoryFeature values('Movie Ticket','movie','String');
insert into CategoryFeature values('Movie Ticket','hall','String');
insert into CategoryFeature values('Movie Ticket','show','String');


insert into CategoryFeature values('Train Ticket','train','String');
insert into CategoryFeature values('Train Ticket','date','String');
insert into CategoryFeature values('Train Ticket','TicketStatus','String');

insert into CategoryFeature values('Concert Ticket','artist','String');
insert into CategoryFeature values('Concert Ticket','date','String');
insert into CategoryFeature values('Concert Ticket','Venue','String');



--insert into Product values('Ram1',1,null,'Ram');
--insert into Product values('Ram2',2,null,'Ram');
--insert into Product values('Ram3',3,null,'Ram');
--insert into Product values('Ram4',4,null,'Ram');
--insert into Product values('Ram5',5,null,'Ram');
--insert into Product values('Ram6',6,null,'Ram');
--insert into Product values('Ram7',7,null,'Ram');
--insert into Product values('Ram8',8,null,'Ram');
--insert into Product values('Ram9',9,null,'Ram');
--
--
--insert into Product values('Car1',10,null,'SportsCar');
--insert into Product values('Car2',11,null,'SportsCar');
--insert into Product values('Car3',12,null,'SportsCar');
--insert into Product values('Car4',13,null,'SportsCar');
--insert into Product values('Car5',14,null,'SportsCar');
--insert into Product values('Car6',15,null,'SportsCar');
--
--
--insert into ProductStringAttributes values(34,'company','Hundai');
--insert into ProductStringAttributes values(34,'ramtype','Dram');
--
--insert into ProductIntegerAttributes values(34,'size',128);
--
--
--insert into ProductStringAttributes values(11,'company','No name');
--
--insert into ProductStringAttributes values(11,'ramtype','SRAM');
--
--insert into ProductIntegerAttributes values(11,'size',128);
--
--
--insert into ProductStringAttributes values(15,'company','Hundai');
--
--insert into ProductStringAttributes values(15,'ramtype','Dram');
--
--insert into ProductIntegerAttributes values(15,'size',64);
--
--
--insert into ProductStringAttributes values(21,'company','Samsung');
--
--insert into ProductIntegerAttributes values(21,'size',17);
--
--
--insert into ProductStringAttributes values(05,'company','GT1');
--
--insert into ProductStringAttributes values(05,'colour','red');
--
--insert into ProductIntegerAttributes values(34,'mileage',150);
--
--insert into ProductStringAttributes values(34,'tyreType','Rainy');
--
--
--
--
--
--insert into CurrentAuction values(10023,34,'sandeep',560,00,'09-OCT-01',TO_DATE('16-NOV-2001-02:00:00 A.M.','DD-MON-YYYY-HH:MI:SS A.M.'),10,'New York');
--
--insert into CurrentAuction values(10024,11,'hjain',400,00,'09-DEC-01',TO_DATE('05-DEC-2001-12:59:28 P.M.','DD-MON-YYYY-HH:MI:SS A.M.'),10,'Calcutta');
--
--insert into CurrentAuction values(9050,15,'sandy',230,50,'10-DEC-01',TO_DATE('29-DEC-2001-11:13:28 P.M.','DD-MON-YYYY-HH:MI:SS A.M.'),10,'Calcutta');
--
----insert into CurrentAuction values(10050,15,'sandy',230,50,'10-OCT-01','27-OCT-2001-11:34:34',10,'Ghat dopar');
--
--insert into CurrentAuction values(10323,21,'sandy',56,00,'09-MAR-01','15-DEC-01',10,'Mumbai');
--
--
--insert into CurrentAuction values(8923,05,'hjain',20,50,'03-APR-01','10-NOV-01',04,'Powai');
--
--
--
--
insert into Users values('sandeep','sandeep','pandey@cse.iitb.ac.in','Male','02-APR-1982','Sandeep','Pandey','Hostel 5','Mumbai','no');
--
--
insert into Users values('aranjan','aranjan','aranjan@cse.iitb.ac.in','Male','02-APR-1982','Abhishek','Jain','Hostel 3','Jaipur','no');
--
--
insert into Users values('hjain','hjain','hjain@cse.iitb.ac.in','Male','16-NOV-1981','Himanshu','Jain','Hostel 3','Pune','no');

insert into Users values('nileshag','nileshag','nileshag@yahoo.com','Male','16-NOV-1981','Nilesh','Agrawal','Hostel 3','Jaipur','no');


--
--
--
--insert into BidHistory values(123456,10023,'hjain',562,'n','10-OCT-01');
--
--insert into BidHistory values(132310,10023,'sandy',566,'n','11-OCT-01');
--
--insert into CurrentBid values(133456,10023,'hjain',600,'y',700,'12-OCT-01');
--
--insert into CurrentBid values(173456,10024,'hjain',6000,'y',700,'12-OCT-01');
--
--
--insert into BidHistory values(103150,10323,'sandeep',58,'n','10-MAR-01');
--
--insert into CurrentBid values(113050,10323,'hjain',62,'n',null,'10-APR-01');
--
--insert into BidHistory values(8900,8923,'sandeep',22,'n','10-APR-01');
--
--insert into CurrentBid values(10000,8923,'sandy',32,'y',40,'15-APR-01');
--
--
--insert into Feedback values(1031,'hjain','sandeep','good', 'good');
--insert into Feedback values(1023,'hjain','nilesh','neutral', 'bad');
--insert into Feedback values(1041,'sandeep','sandy','good', 'good');
--insert into Feedback values(1201,'nilesh','sandeep','bad', 'bad');
--insert into Feedback values(1091,'pachu','sandeep','good', 'neutral');
--insert into Feedback values(1671,'hjain','nilesh','good', 'good');
--
